// Made by zakarum5835

//Diamond Helmet

ServerEvents.recipes(event => {

      event.shaped(
    'minecraft:diamond_helmet',
    [
      'AYA',
      'Y Y'
    ],
    {
      A: 'born_in_chaos_v1:diamond_termite_shard',
      Y: 'minecraft:diamond'
    }
  ) 
})

// Diamond Chestplate

ServerEvents.recipes(event => {

      event.shaped(
    'minecraft:diamond_chestplate',
    [
      'A A',
      'YAY',
      'YYY'
    ],
    {
      A: 'born_in_chaos_v1:diamond_termite_shard',
      Y: 'minecraft:diamond'
    }
  ) 
})

// Diamond Leggings

ServerEvents.recipes(event => {

      event.shaped(
    'minecraft:diamond_leggings',
    [
      'YAY',
      'A A',
      'Y Y'
    ],
    {
      A: 'born_in_chaos_v1:diamond_termite_shard',
      Y: 'minecraft:diamond'
    }
  ) 
})

// Diamond Boots

ServerEvents.recipes(event => {

      event.shaped(
    'minecraft:diamond_boots',
    [
      'A A',
      'Y Y'
    ],
    {
      A: 'born_in_chaos_v1:diamond_termite_shard',
      Y: 'minecraft:diamond'
    }
  ) 
})

// Diamond Weapons and Tools

// Diamond Shovel

ServerEvents.recipes(event => {

      event.shaped(
    'minecraft:diamond_shovel',
    [
      ' A ',
      ' Y ',
      ' Y '
    ],
    {
      A: 'born_in_chaos_v1:diamond_termite_shard',
      Y: 'minecraft:stick'
    }
  ) 
})

// Diamond Sword

ServerEvents.recipes(event => {

      event.shaped(
    'minecraft:diamond_sword',
    [
      ' A ',
      ' Z ',
      ' Y '
    ],
    {
      A: 'born_in_chaos_v1:diamond_termite_shard',
      Y: 'minecraft:stick',
      Z: 'minecraft:diamond'
    }
  ) 
})

// Diamond Pickaxe

ServerEvents.recipes(event => {

      event.shaped(
    'minecraft:diamond_pickaxe',
    [
      'AZA',
      ' Y ',
      ' Y '
    ],
    {
      A: 'born_in_chaos_v1:diamond_termite_shard',
      Y: 'minecraft:stick',
      Z: 'minecraft:diamond'
    }
  ) 
})

// Diamond Axe

ServerEvents.recipes(event => {

      event.shaped(
    'minecraft:diamond_axe',
    [
      ' AZ',
      ' YA',
      ' Y '
    ],
    {
      A: 'born_in_chaos_v1:diamond_termite_shard',
      Y: 'minecraft:stick',
      Z: 'minecraft:diamond'
    }
  ) 
})

// Diamond Hoe

ServerEvents.recipes(event => {

      event.shaped(
    'minecraft:diamond_hoe',
    [
      ' ZA',
      ' Y ',
      ' Y '
    ],
    {
      A: 'born_in_chaos_v1:diamond_termite_shard',
      Y: 'minecraft:stick',
      Z: 'minecraft:diamond'
    }
  ) 
})